Subject: gcc and cross-compilers
From: [email-masked]

25 Apr 1998 00:12:21 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

Can anyone point me towards some info on compiling gcc (under linux) as a
cross-compiler with support for both linux and the cygwin-style binaries?

       +----------------------+----------------------------------------+
       | [email-masked] | UNIX _is_ user-friendly. It's just not |
       |     By-Tor@EfNet     | ignorant-friendly and idiot-friendly.  |
       +----------------------+----------------------------------------+

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".